---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: dhw-mysql-data-vol-claim
spec:
  storageClassName: do-block-storage
  accessModes:
  - ReadWriteOnce
  resources:
    requests:
      storage: 1Gi
